<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/iTDM-server.iml" filepath="$PROJECT_DIR$/.idea/iTDM-server.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-boot-base-core/jeecg-boot-base-core.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-boot-base-core/jeecg-boot-base-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-boot-parent.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-boot-parent.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-module-system.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-module-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-api/jeecg-system-api.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-api/jeecg-system-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-biz/jeecg-system-biz.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-biz/jeecg-system-biz.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-api/jeecg-system-cloud-api/jeecg-system-cloud-api.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-api/jeecg-system-cloud-api/jeecg-system-cloud-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-api/jeecg-system-local-api/jeecg-system-local-api.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-api/jeecg-system-local-api/jeecg-system-local-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-start/jeecg-system-start.iml" filepath="$PROJECT_DIR$/itdmServer/jeecg-module-system/jeecg-system-start/jeecg-system-start.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/module-ACTIVITI/module-ACTIVITI.iml" filepath="$PROJECT_DIR$/itdmServer/module-ACTIVITI/module-ACTIVITI.iml" />
      <module fileurl="file://$PROJECT_DIR$/itdmServer/module-iTDM/module-iTDM.iml" filepath="$PROJECT_DIR$/itdmServer/module-iTDM/module-iTDM.iml" />
    </modules>
  </component>
</project>